sergiomb / google-drive-ocamlfuse

Description

Packaging google-drive-ocamlfuse

For building gapi-ocaml we have the requirement of OCaml >= 3.12.0 [1] so I had to drop epel6

[1] https://github.com/astrada/gapi-ocaml

Installation Instructions

dnf copr enable sergiomb/google-drive-ocamlfuse

dnf install google-drive-ocamlfuse

please check if some rebuild have been happened (especially in F26, I had some recently changes):

dnf --disablerepo='*' --enablerepo=sergiomb-google-drive-ocamlfuse --refresh distro-sync

Active Releases

The following unofficial repositories are provided as-is by owner of this project. Contact the owner directly for bugs or issues (IE: not bugzilla).

Release Architectures Repo Download
Epel for CentOS 7 x86_64 (0)* Epel 7 (11 downloads)
Fedora 25 i386 (0)*, ppc64le (0)*, x86_64 (0)* Fedora 25 (11 downloads)
Fedora 26 i386 (0)*, ppc64le (0)*, x86_64 (1)* Fedora 26 (27 downloads)
Fedora 27 i386 (0)*, ppc64le (0)*, x86_64 (0)* Fedora 27 (4 downloads)
Fedora rawhide i386 (0)*, ppc64le (0)*, x86_64 (0)* Fedora rawhide (4 downloads)

* Total number of packages downloaded in the last seven days.